@font-face {
  font-family: "trebuc";
  src: url("../fuentes/trebuc.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
body {
  margin: 0;
  font-family: trebuc, sans-serif;
}

button {
  padding: 20px;
  background-color: #28a745;
  color: #ffffff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1rem;
  width: 50%;
}

.container {
  display: grid;
  grid-template-areas:
    "header header"
    "sidebar main";
  grid-template-columns: 270px 1fr;
  grid-template-rows: 70px 1fr;
  height: 100vh;
}

.header {
  grid-area: header;
  background-color: white;
  color: #319B32;
  display: flex;
  align-items: center;
  padding: 0 80px;
}
.header > img {
  width: 100px;
  height: 100px;
  object-fit: contain;
}

.sidebar {
  grid-area: sidebar;
  background-color: #319B32;
  padding: 20px 20px 20px 0px;
}

.main-content {
  grid-area: main;
  padding: 20px;
  background-color: #f1f1f1;
}

.sidebar ul {
  list-style-type: none;
  padding: 0;
}

.sidebar li {
  margin: 10px 0;
  font-weight: bold;
  color: white;
  background-color: #34C759;
  padding: 5px 5px 5px 20px;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
}
.contain-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.contain-list > img {
  width: 25px;
  height: 25px;
  padding-left: 30px;
  margin-right: 20px;
}
.contain-list > p {
  margin: 0px;
}
.sidebar li > p {
  margin-left: 10px;
}

.gallery-photos {
  display: flex;
  justify-content: space-between;
  gap: 10px;
  flex-wrap: wrap;
}

.container-main {
  max-width: 1150px;
  margin: 0 auto;
}
.main-info {
  margin-top: 20px;
  background-color: white;
  padding: 10px;
  border-radius: 10px;
  max-width: 100%;
}
.main-info > h2 {
  text-align: center;
}

.info-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.info-element {
  border: 1px solid #c4c4c4;
  border-radius: 10px;
  padding: 10px;
}
.info-element > p {
  margin: 0px;
  display: block;
  font-weight: bold;
}
.info-element > span {
  color: #6b6a6a;
}

/* Responsive */
@media (max-width: 768px) {
  .container {
    display: flex;
    flex-direction: column;
    height: auto;
  }

  .header {
    justify-content: center;
    padding: 0 20px;
  }

  .header > img {
    width: 80px;
    height: 80px;
  }

  .sidebar {
    padding: 10px 0;
  }

  .sidebar li {
    font-size: 14px;
    padding: 5px 10px;
  }

  .contain-list {
    justify-content: flex-start;
  }

  .contain-list > img {
    padding-left: 10px;
    margin-right: 10px;
  }

  .main-content {
    padding: 10px;
  }

  .gallery-photos {
    flex-direction: column;
    align-items: center;
  }

  .main-info {
    width: 100%;
    padding: 10px;
  }

  .info-grid {
    grid-template-columns: repeat(1, 1fr);
  }

  button {
    width: 100%;
  }
}
